Jump to content

Welcome!

Sign In or Register to gain full access to our forums.




Photo

Unable to Download Application "**" could not be installed at this time


  • This topic is locked This topic is locked
15 replies to this topic

#1 ehoeve

ehoeve

    Newbie

  • Members
  • Pip
  • 4 posts

Posted 01 April 2013 - 01:41 AM

I am having an issue with the remote OTA,

 

This error always comes up, doesn't matter with which app I am trying to download.

 

 

Unable to Download Application "**" could not be installed at this time

 

https://www.dropbox....31 18.28.44.png

 

https://www.dropbox....31 18.30.51.png

 

https://www.dropbox....31 18.34.18.png

 

View the links to see what I mean.

 

Anyone else having the same issue?

 

I have a jailbroken iPhone 4 on iOS 6.1

 

Be great if this feature worked for me.





#2 andrewabs

andrewabs

    Newbie

  • Members
  • Pip
  • 5 posts

Posted 01 April 2013 - 01:45 AM

Are you locking your phone when downloading? Sometimes this happens or if not your internet connection is to slow...



#3 ehoeve

ehoeve

    Newbie

  • Members
  • Pip
  • 4 posts

Posted 01 April 2013 - 01:57 AM

I will have to try on my home internet. I am currently at work.. I will post an update tonight.



#4 Guest_Freddy_*

Guest_Freddy_*
  • Guests

Posted 01 April 2013 - 06:01 AM

Yes, we are investigating this issue.

#5 dkbame

dkbame

    Addicted to Apps

  • Members
  • PipPipPipPipPip
  • 1,153 posts
  • Locationincarcerated

Posted 01 April 2013 - 06:04 AM

/Edit Await for Freddy :)


Edited by dkbame, 01 April 2013 - 06:05 AM.

  • TUK-KA-TAmee likes this

#6 Guest_Freddy_*

Guest_Freddy_*
  • Guests

Posted 01 April 2013 - 06:59 AM

Try now


  • TUK-KA-TAmee likes this

#7 ehoeve

ehoeve

    Newbie

  • Members
  • Pip
  • 4 posts

Posted 03 April 2013 - 03:19 AM

Hi, its working now! Thanks!


  • deathwish likes this

#8 Skn

Skn

    Member

  • Members
  • PipPip
  • 22 posts

Posted 16 April 2013 - 03:04 PM

I didn't want to start a new thread on this, but I tried to update an app, and it just keeps saying "unable to install app at this time." I've tried different hosting sites, but nothin is working. I have 2 "pending" apps that look like they are waiting with an empty black bar under them. I really don't care about one, but I can't delete it either. I'm on a 4s iOS 6.1.2 I've got appsync from this repo, and I know I am missing something. I use to be able to update easily. If I have to lose the data, I might not have a choice. Thanks in advance for all your hard work.

#9 d0ge

d0ge

    much wow

  • Moderators
  • 1,778 posts
  • Locationsuch d0ge

Posted 16 April 2013 - 04:45 PM

I didn't want to start a new thread on this, but I tried to update an app, and it just keeps saying "unable to install app at this time." I've tried different hosting sites, but nothin is working. I have 2 "pending" apps that look like they are waiting with an empty black bar under them. I really don't care about one, but I can't delete it either. I'm on a 4s iOS 6.1.2 I've got appsync from this repo, and I know I am missing something. I use to be able to update easily. If I have to lose the data, I might not have a choice. Thanks in advance for all your hard work.

Try after sometime



#10 Skn

Skn

    Member

  • Members
  • PipPip
  • 22 posts

Posted 17 April 2013 - 05:14 AM

Thank you urhacked.  It worked after waiting some time.  


  • Diegobot82 likes this

#11 jon50

jon50

    Advanced Member

  • Members
  • PipPipPip
  • 51 posts

Posted 22 April 2013 - 07:14 PM

im having the same issues as well



#12 jon50

jon50

    Advanced Member

  • Members
  • PipPipPip
  • 51 posts

Posted 22 April 2013 - 07:15 PM

Are you locking your phone when downloading? Sometimes this happens or if not your internet connection is to slow...

you should not need an highspeed connection



#13 jon50

jon50

    Advanced Member

  • Members
  • PipPipPip
  • 51 posts

Posted 22 April 2013 - 07:16 PM

i tried to update as well but it keeps saying unable to dload?????



#14 d0ge

d0ge

    much wow

  • Moderators
  • 1,778 posts
  • Locationsuch d0ge

Posted 23 April 2013 - 04:56 AM

i tried to update as well but it keeps saying unable to dload?????

Try after some time


  • jon50 likes this

#15 alox

alox

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 30 April 2013 - 11:44 PM

hi, i'm experencing this problem for 2 days now, still cant upgrade or install. i always get the message "unable to download application" , please help. thanks.



#16 piposarcade

piposarcade

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 15 May 2013 - 08:11 PM

Change the repo. download 1.1.6.4-7 and upgrade. Work for me




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users